Subject: [Gary] Business, which lets you take command of your destiny

From: "bebe mccoy" <[email-masked]>
Date: Fri, 23 Jun 2006 20:10:01 +1200

Hi Lori,

I found you just in time because I was  let go from my employment I held
for 25 plus years.

I can't thank you enough for establishing  me in this new enterprise. You
have given me a brand new lease on life.  Already realizing twice as much as
I earned in my old job.  

I purchased  a 2005 Jag. Taking home 6 digit level in 18 months. Really
having a great time in this business. It's pleasurable and I am a hero to
the judges and to my clients. What an wonderful line of work to be in.

Doing exactly what your instructions recommends me to do, is working out
perfectly.  I go to the court house and locate all of the clients I can
handle. 

I make use of your advanced reporting services to find all assets. Using
your fill in the blank forms I mail them to the appropriate firms. Then the
funds arrive to my PO Box.  Its like magic.  I love it. 

I can take a holiday when ever I have the impulse to do so.  France and
river cruise up the Rein this year. 

Show this letter to others.  This profession is so huge it needs many more
of us assisting the courts and the  people who have been damaged.

Sincerely,
Herbert C.    Oregon    

This might be you! 

Call
1-  3-0-3  3-9-5  3-9-0-0
Just above to study more or to bring to a hault receiving additional
information and then to see location

Beneath him stretched a vast, sandy plain, and speeding across this he came
to a land abounding in luxuriant vegetation. The centrifugal force which
propelled him was evidently, for some reason, greatly accelerated, for the
scenery of the country he was crossing glided by him at so rapid a rate of
speed that it nearly took his breath awaym8